{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body">
                {{ form_start(form,{'attr':{'id':'form_add_correction','action':path('correction_new', {'id': examan.id}),'novalidate':'novalidate'} }) }}
                {{ form_widget(form) }}
                <button class="btn btn-primary save_correction"
                        type="button">{{ button_label|default('Enregistrer') }}</button>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
</div>